/*-----------------------------------------------------------------------------------*/
/*	1. Reset & Basics (Inspired by E. Meyers)
/*-----------------------------------------------------------------------------------*/

html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, article, aside, canvas, details, embed, figure, figcaption, footer, header, hgroup, menu, nav, output, ruby, section, summary, time, mark, audio, video {
	margin: 0;
	padding: 0;
	border: 0;
	vertical-align: baseline;
}
/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section {display: block;}
body {line-height: 1;}
ol, ul {list-style: none;}
blockquote, q {quotes: none;}
blockquote:before, blockquote:after, q:before, q:after {content: '';content: none;}
table {border-collapse: collapse;border-spacing: 0;}

/*---------------------------------- FONT --------------------------------------------*/
@font-face {
	font-family: 'HelveticaLTStd-Roman';
	src: url('fonts/HelveticaLTStd-Roman.eot');
	src: local('☺'), url('fonts/HelveticaLTStd-Roman.woff') format('woff'), url('fonts/HelveticaLTStd-Roman.ttf') format('truetype'), url('fonts/HelveticaLTStd-Roman.svg') format('svg');
	font-weight: normal;
	font-style: normal;
}
@font-face {
	font-family: 'HelveticaLTStd-Blk';
	src: url('fonts/HelveticaLTStd-Blk.eot');
	src: local('☺'), url('fonts/HelveticaLTStd-Blk.woff') format('woff'), url('fonts/HelveticaLTStd-Blk.ttf') format('truetype'), url('fonts/HelveticaLTStd-Blk.svg') format('svg');
	font-weight: normal;
	font-style: normal;
}
@font-face {
	font-family: 'uni-solitalic';
	src: url('fonts/uni-solitalic.eot');
	src: local('☺'), url('fonts/uni-solitalic.woff') format('woff'), url('fonts/uni-solitalic.ttf') format('truetype'), url('fonts/uni-solitalic.svg') format('svg');
	font-weight: normal;
	font-style: normal;
}

/*-----------------------------------------------------------------------------------*/
/*	SPRITE  -------------------------------------------------------------------------*/
/*-----------------------------------------------------------------------------------*/
.sprite {background: url('../../_img/sprite.png');}
.home {background-position: -48px 0;height: 32px;width: 19px;}
.en {background-position: -28px -5px;height: 15px;width: 20px;}
.de {background-position: -5px -5px;height: 15px;width: 20px;}
.it {background-position: -5px -24px;height: 15px;width: 20px;}
.sidebar-menu-arrow {background-position: -99px 0px;height: 21px;width: 15px;}
.orange-arrow {background-position: -114px 0px;height: 21px;width: 15px;}
.facebook {background-position: -44px 100px;height: 36px;width: 31px;padding-left:10px;float: left;}
.facebook:hover {background-position: -4px 100px;}
.g-plus {background-position: -125px 100px;height: 36px;width: 36px;float: left;}
.g-plus:hover {background-position: -85px 100px;}
.nome{background-position: -220px 55px;height: 28px;}
.email{background-position: -254px 55px;height: 28px;}
.messaggio{background-position: -290px 55px;height: 28px;}
.mi-piace{background-position: -290px 55px;height: 28px;}
.euro{background-position: 273px -57px;height: 40px;width: 40px;float:left}
.euro:hover{background-position: 233px -57px;}
.mail{background-position: 190px -57px;height: 40px;width: 40px;float:left}
.mail:hover{background-position: 149px -57px;}
.telefono{background-position: 108px -57px;height: 40px;width: 40px;float:left}
.telefono:hover{background-position: 66px -57px;}
.scheda{background-position: 107px 59px;height: 40px;width: 40px;float:left}
.scheda:hover{background-position: 65px 59px;}

/*------------------ PNEUMATICI ------------------*/
.pneumatici{background: url('../../_img/loghi_pneumatici.png');margin:0px auto;margin-top:10px;}
.michelin{background-position: 0px 260px;height:70px;width:135px;}
.marangoni{background-position: 0px 200px;height:55px;width:175px;}
.continental{background-position: 0px 150px;height:45px;width:167px;}
.nokian{background-position: 0px 110px;height:45px;width:161px;}
.falken{background-position: 0px 110px;height:45px;width:161px;}
.uniroyal{background-position: 0px 70px;height:75px;width:100px;}
/*------------------ CATENE DA NEVE ------------------*/
.catene{background: url('../../_img/loghi_catene.png');margin:0px auto;margin-top:10px;}
.konig{background-position: 0px 0px;height:41px;width:170px;}
.pewag{background-position: 0px 56px;height:60px;width:175px;}
.thule{background-position: 0px 115px;height:60px;width:175px;}
/*-----------------------------------------------------------------------------------*/
/*--------------------------------- STILI -------------------------------------------*/
/*-----------------------------------------------------------------------------------*/
.cleardiv {clear: both;}
a {text-decoration: none;color:#FFFFFF}
a:hover{color:#F29400}
.white {color: #FFFFFF;}
.piccolo {font-size: 11px;}
.orange{color:#F29400;}
.vetrina{font-family:"uni-solitalic",Helvetica;color:#F29400;font-size:25px;line-height: 20px;}


body {/*background-image: url('../../_img/bg.jpg');*/background-size: cover;background-position: top;background-repeat: no-repeat;background-attachment: fixed; background-color: #d9d9d9;color: #FFFFFF;font-family: 'Lato', sans-serif;}
.container {position: relative;width: 100%;margin: 0px auto;}
header {position: relative;height: 400px;background-image: url('../../_img/bg_header.jpg');background-size: cover;background-position: center;background-repeat: no-repeat;}
ul ul{margin-left:30px;}
/*------------------ LOGO ------------------*/
.logo-background {
	position: absolute;
	height: 95px;
	left: 0;
	padding: 10px 10px 10px 20px;
	top: 0;
	width: 195px;
	z-index: 10;
	background-color: #000000;
}
.logo {background-image: url('../../_img/logo.png');background-repeat: no-repeat;background-position: center;}
#triang-logo {
	border-left: 45px solid #000000;
	border-top: 115px solid rgba(0, 0, 0, 0);
	float: left;
	height: 0;
	left: 225px;
	line-height: 0;
	position: absolute;
	width: 0;
	z-index: 10;
}

/*------------------ LINGUE ------------------*/
#lingue {float: right;height: 65px;margin-top: 28px;position: relative;width: 40px;}
#lingue li{padding-bottom:5px;}
#lingue-responsive{position:absolute;float:right;}
.responsive-icon{display:none;}
.menu-hamburger{display:block;width: 100px;height: 100px;background-color: #000000;align-content: center;cursor: pointer;position: absolute;right: 0;z-index: 10;}
.menu-hamburger span {display: block;width: 50px;height: 5px;margin: 0 auto 10px;background-color: #FFFFFF;}
.menu-hamburger span:last-child {margin-bottom: 0;}
/*------------------MENU------------------*/
#responsive-main-menu{display:none;}
#main-menu {width: 100%;height: 38px;position: relative;background-color: #cdd8de;}
#menu-home {background: url('../../_img/sprite.png')}
.menu-home {float: left;left: 450px;margin-top: 5px;position: relative;}
.menu {	list-style-type: disc;color: #000000;margin-left: 500px;}
.voce-menu {float: left;padding: 5px;line-height: 28px;	margin: 0px 10px;}
.voce-menu a {text-decoration: none;color: #000;display:block;}
.voce-menu a:hover {color: #666;}
#main-menu li ul {
	display: none;
	position: absolute;
	margin-top: 4px;
	margin-left: -50px;
	background: rgba(205, 216, 222,0.80);
	width: 170px;
	text-align: center;
	text-transform: lowercase;
	z-index: 12;
	line-height: 22px;
	color: #FFFFFF;
	font-size:13px;
}
#main-menu li:hover ul {display: block;}
#main-menu li:hover ul li:hover {background: #F29400;color: #000000;}

/*------------------CONTENT CONTAINER------------------*/
.content-container {
	width: 100%;
	min-height: 100%;
	margin-bottom: 60px;
	position: relative;
	color: #000000;
	/*background: url("../../_img/bg_trama.png") repeat scroll 0 0 rgba(0, 0, 0, 0);*/
}

/*------------------ INIZIO SIDEBAR ------------------*/
.sidebar {width: 270px;padding: 125px 50px 25px;background-color: #000000;position: fixed;top: 0;right: 0;height: 0;opacity: 0;transition: all .5s ease-in-out;overflow: auto;z-index: 9;}
.sidebar.open {height: calc(100vh - 100px);opacity: 1;}
.sidebar ul {list-style: none;z-index: 10;}
.sidebar li {border-bottom: 1px solid #999;border-left: 15px solid transparent;height: 30px;line-height: 33px;}
/*-------- MENU LATERALE -------*/
#menu-left > li a {color:#FFFFFF;display:block;}
#menu-left > li.active {border-left: 15px solid #f29400;}
#menu-left > li.active a {color: #f29400 !important;}
#menu-left > li.active .sidebar-menu-arrow{background-position: -114px 0px;height: 21px;width: 15px;}
#menu-left > li:hover {border-left: 15px solid #f29400;}
#menu-left > li:hover a {color: #f29400 !important;}
#menu-left > li:hover .sidebar-menu-arrow {background-position: -114px 0px;height: 21px;width: 15px;}
.menu-2 {font-size: 15px;padding-left: 15px;vertical-align: middle;}
/*-------- BANNER-SIDEBAR -------*/
#banner,.banner-img {padding-left: 20px;padding-top: 40px;font-size: 15px;padding-bottom: 40px;}
#banner h1 span{font-family:"Lato", sans-serif; font-size:20px;}
#banner p{font-size:14px;}
.banner-sos {background: #F29400;padding: 10px;padding-top:0px;color:#000000;}
.banner-sos h1{font-family: "uni-solitalic",Helvetica;font-size:50px;}
.banner-sos h1 span {font-family: "HelveticaLTStd-Roman";font-size: 20px;}
.banner-sos:hover {background-color: rgba(242, 159, 4,0.8);}
#triang-banner-sos {
	border-right: 45px solid #F29400;
	border-top: 100px solid rgba(0, 0, 0, 0);
	float: right;
	height: 0;
	right: 369px;
	line-height: 0;
	position: absolute;
	width: 0;
	z-index: 10;
}
header .banner-sos {
	height: 100px;
	padding: 0 10px;
	align-content: center;
	position: absolute;
	right: 100px;
	z-index: 10;
}
.banner-revisioni {padding: 10px;background: rgba(255,255,255,0.3);margin-top: 10px;}
.banner-revisioni h1{font-family:"Lato",sans-serif;font-size:23px;color:#FFFFFF;font-weight: 500;}
.banner-revisioni p {color: #FFFFFF;}
.banner-revisioni:hover {background: rgba(255,255,255,0.5);}
.banner-noleggio {padding: 10px;background: rgba(255,255,255,0.3);margin-top: 10px;}
.banner-noleggio h1{font-family:"Lato",sans-serif;font-size:23px;color:#FFFFFF;font-weight: 500;}
.banner-noleggio p {color: #FFFFFF;}
.banner-noleggio:hover {background: rgba(255,255,255,0.5);}

.banner-lingue {
	margin-top:10px;
	background: rgba(255,255,255,0.3);
	padding:10px 0px 10px 0px;
	color:#fff;
	display: flex;
	justify-content: center; /* centra orizzontalmente */
	align-items: center;     /* centra verticalmente */
	gap: 10px;

}
.banner-lingue a {}
.banner-lingue a:hover {color: rgba(242, 159, 4,0.8);}
/*-------- BOX SIDEBAR -------*/
.prodotti-box{margin-bottom:20px;margin-left:20px;background:#FFFFFF;position:relative}
.prodotti-box .titolo{background:#F29400;color:#FFFFFF;padding:5px;}
.prodotti-box h1{font-family:"Lato",sans-serif;font-size:20px;font-weight: 500;}
.prodotti-box span{font-size:15px;}
.prodotti-box .marchi{width:100%;margin-top:10px;padding-bottom: 20px;}
.prodotti-box .marchi img{}
.facebook-box {
	font-family:"uni-solitalic",Helvetica;
	font-size:30px;
	line-height:30px;
	position: relative;
	padding: 10px;
	margin-left: 20px;
	margin-bottom:20px;
	background: #fff;
}
.facebook-triangolo {
	position: absolute;
	width: 0px;
	height: 0px;
	border-left: 30px solid transparent;
	border-right: 0px solid transparent;
	border-top: 30px solid #666666;
	top: 0px;
	right: 0px;
}
/*------------------ FINE SIDEBAR ------------------*/

/*------------------ CONTENUTO ------------------*/
#main {
	float: left;
	position: relative;
	width: 100%;
	/*margin-left: 30px;*/
	margin-top: 25px;
	background-color: rgba(255,255,255,0.85);
}
#main-contatti {
	float: left;
	position: relative;
	width: 100%;
	/*margin-left: 30px;*/
	margin-top: 25px;
	height: 100%;


}
#main-contatti h1{font-family:"Lato",sans-serif;margin-bottom:20px;}
#main-contatti p{line-height:22px;color:#000;}
#main-contatti a{color:#F29400;}
#main-contatti .content-transparent{
	position: relative;
	color:#F29400 !important;
	background-color: rgba(255, 255, 255, 0.8);
}
.banner-servizio {display: inline-flex;min-width: calc((100% / 3) - (15px * 3));font-weight: 900;color: #333333;margin-top: 20px;margin-right: 15px;padding: 15px;background-color: #F3F3F3;border-bottom: solid 1px #F29400;justify-content: center;}
.slider {position: relative;width: 100%;}
.content-triangolo {
	position: absolute;
	width: 0px;
	height: 0px;
	border-left: 60px solid transparent;
	border-right: 0px solid transparent;
	border-top: 60px solid #f29400;
	top: 0px;
	right: 0px;
}
.content-triangolo-bianco {
	position: absolute;
	width: 0px;
	height: 0px;
	border-left: 60px solid transparent;
	border-right: 0px solid transparent;
	border-top: 60px solid #FFFFFF;
	top: -1px;
	right: 0px;
}
.content {position: relative;padding: 70px 130px;padding-bottom:50px;}
.content-transparent {position: relative;padding: 20px;color:#CCCCCC !important;}
.content h1 {text-transform: uppercase;font: 900 25px "Lato",sans-serif;color:#333333;}
.content p{margin-top:20px;margin-bottom:30px;font-size:14px;line-height:18px;color:#333333;text-align:justify;}
.content img{max-width:100% !important;max-height:100% !important;}
.content-image{padding-bottom:20px;}
.content-image img{width:660px;max-width:100%;height:auto;}
.column1,.column2{width:50%;float:left;margin-bottom:40px;}
.column-2{width:50%;float:left;}
.column-1{width:100%;float:left;}
.mappa{width:100%;}
.seguici{/*margin-top:90px;*/}
.container-prodotti{background:#fff;padding:30px 20px 20px;}
.container-prodotti h1{margin-left:30px;}
.content-2{display:none;}
.slider-2{display:none;}
.line-height-2{line-height:20px;}

/*------------------ PRODOTTI ------------------*/
.categorie{margin-left:30px;margin-right:30px;}
.categoria{float:left;margin-bottom:-50px;}
.titolo-categoria{height:30px;width:100%;top:-34px;background:rgba(0, 0, 0, 0.3);position:relative;color:#FFF;text-align:center;margin-left:0px;line-height:35px;font-size:20px;font-weight:600;}
.titolo-categoria:hover{background:#f29400}
.categoria .selected{background:#f29400}
.lista-prodotti{border-top:2px solid #CCCCCC;padding-top:20px;overflow: hidden;}
.lista-prodotti h1{font-size:40px;}
.column-3{float:left;width:173px;margin-left:20px;}
.prodotto{text-align:center;line-height:18px}
.prodotto img{border:1px solid #888}
.prodotto h2{color:#F29400;font-size:15px;}
.prodotto p{font-size:12px;margin-top:5px;margin-bottom:0px;}
.prodotto .icone{float:left;margin-left:30px;}
.prezzo{background:#f29400;position:relative;top:35px;margin-left:20px;line-height:24px;height:22px;color:#FFF;padding-left:5px;font-family:"Lato",sans-serif;text-align:left}
.prodotto .descrizione-prodotto p{text-align: left; padding: 0 10px;}
/*------------------ NOLEGGIO ------------------*/
.macchina-noleggio{display: flex;flex-wrap: wrap;background: none repeat scroll 0 0 #FFFFFF;margin-bottom: 10px;padding: 30px 25px;}
.macchina-noleggio h1{font: 16px "Lato",sans-serif;font-weight:900;color:#000000;}
.macchina-noleggio a {color: #F29400;}
.macchina-noleggio img {width: 330px;}
.macchina-noleggio .footer-card {width: 100%; padding: 20px 0px 0px 0px;border-top: solid 1px #333333;}
.prezzo-noleggio{font-weight:900;font-size:13px;display:block;line-height:18px;}
/*.dettagli-noleggio{border-bottom: solid 1px #333333;}*/
.dettagli-noleggio p:last-of-type{margin-bottom: 10px;}
.icone {float: right;}
.icone .sprite {width: 20px;height: 20px;margin-left: 15px;background: none;}
.icone .sprite.mail {content: url("../../_img/icon_mail.svg");}
.icone .sprite.telefono {content: url("../../_img/icon_phone.svg");}
/*------------------ FOOTER ------------------*/
footer {
	position: relative;
	height: 375px;
	width: 100%;
	background: #f2f4f5;
	padding-top: 10px;
	color: #333333;
}
footer h1 {font-family: 'uni-solitalic',Helvetica;color: #f29400;padding-bottom: 7px;font-size: 40px;}
.footer_container {position: relative;width: 100%;margin: 0px auto;height: 100px;}
/*-------- BLOCCHI FOOTER -------*/
.footer-block {position: relative;margin-bottom: 20px;float: left;}
.footer-block-last {position: relative;width: 286.6px;margin: 0px 20px;margin-bottom: 20px;float: right;}
/*-------- CONTATTI FOOTER -------*/
.footer-contatti{width: 286.6px;}
.footer-contatti h2 {font-family: 'Lato',sans-serif;color: #000;font-size: 20px;line-height: 22px;}
.footer-contatti p {line-height: 20px;font-size: 14px;}
/*-------- LINK FOOTER -------*/
.footer-link {width: 286.6px;margin: 0px 20px;margin-top: 35px;padding-left:10px;}
.footer-link a {color: #333333;font-size: 18px;font-weight: 600;text-transform: uppercase;line-height: 35px;display:block;}
.footer-link a:hover{color:#f29400;}
/*-------- FACEBOOK FOOTER (MOBILE)-------*/
.footer-facebook {display: none;}
/*-------- MENU FOOTER -------*/
.footer-menu {margin-top: 82px;text-align: right;}
.footer-menu a {color: #000000;font-size: 14px;line-height: 20px;}
.footer-menu a:hover{color:#f29400;}
.footer-menu p {line-height: 20px;font-size: 14px;}
/*-------- SOCIAL FOOTER -------*/
.footer-social {width: 286.6px;}
.footer-social img {float: left;padding-right: 3px;width: 35px;}
/*-------- CREDITS FOOTER -------*/
.footer-credits {width: 286.6px;text-align: right;}

/*-------- FORM PREVENTIVI -------*/
.form {
    padding: 70px 130px;
    font: 12px "Lato",sans-serif;
    color:#000;
}
.form h1{text-align:center;}
.form p{line-height:12px !important;padding: 20px 50px;padding-top:0px;text-align:justify}
.form h1>span {
    display: block;
    font-size: 11px;
}
.form label {
    display: block;
    margin: 0px 0px 5px;
    text-align:center;
}
.form label>span {
    color:#CCCCCC;
    float: right;
    margin-left: -36px;
    margin-top: 4px;
    position: absolute;
    text-align: right;
    width: 28px;
}
.form input[type="text"], .form input[type="email"], .form textarea,.form select{
    border: 1px solid #888;
    color:#999;
    height: 24px;
    margin-bottom: 16px;
    margin-right: 6px;
    margin-top: 2px;
    outline: 0 none;
    padding: 3px 3px 3px 5px;
    width: 70%;
    font: normal 12px/12px "Lato",sans-serif;
    background: #fff;
}
.form select {
    background: #FFF url('down-arrow.png') no-repeat right;
    background: #FFF url('down-arrow.png') no-repeat right;
    appearance:none;
    -webkit-appearance:none;
    -moz-appearance: none;
    text-indent: 0.01px;
    text-overflow: '';
    width: 72%;
    height: 30px;
}
.form textarea{
    height:100px;
}
.form #accept_privacy {
	margin-bottom: 16px;
}
.form .button {
    background: #F29400;
    border: none;
    padding: 10px 25px 10px 25px;
    color: #FFF;
	margin-top: 16px;
}
.form .button:hover {
	filter: brightness(0.85);
}

.owl-carousel .item {
margin: 5px;
}

.bottone-1{
	background: #f29400;
	border: none;
	padding: 10px 10px 10px 10px;
	color: #ffffff !important;
}

.box-servizi{
	padding: 30px 0px 0px 0px;
}

#carouselGallery .item {
	width: 180px;
	float: left;
	margin: 5px;
}

#carouselGallery .item img {
	width: 100%;
	height: 180px;
	object-fit: cover;
}

.allegato {
	padding-top: 10px;
}
.allegato a {
	color: #f29400;
}